.footer .contact .icon-wechat {
  background-image: url(../images/global/icon_wechat.svg);
}

.footer .contact li a {
    position: relative;
}

.footer .wechat-qrcode {
    position: absolute;
    top: 30px;
    display: none;
    width: 150px;
    z-index: 10;
}

.footer .wechat-qrcode img {
    width: 150px;
    margin: 0 0 20px;
}

.footer .contact li a:hover .wechat-qrcode {
    display: block;
}

.ann-wrapper .item {
    margin-bottom: 30px;
}

.finTable1 td.table-highlight {
    /* background-color: rgb(from #448EF1 r g b / 0.2); */
    background-color: rgb(from #92bffa r g b / 0.4);
}